Subject: Plantation Shutter Quote
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Nov 2025 18:08:04 +0000

Hi Phil,

Please see attached your quote for single panel plantation shutters in the main bedroom. I have quoted this in our Fiji Hardwood range mainly down to the max single panel size.

I am waiting on some further information regarding the curtains and rollers so will get that over to you as soon as possible. Hopefully tomorrow!

If you have any questions regarding the attached, please do not hesitate to ask. Alternatively, if you require any colour sampling please let me know and I can arrange this.

Have a good evening and look forward to hearing from you!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>